:root {
    --white-color: #FFFFFF;
    --light-gray-color: #e8e8e8;
    --blue-color: #123EDB;
    --cyan-color: #019D9A;
    --dark-green-color: #35AB77;
    --light-green-color: #5FB55E;
    --apple-color: #93C13D;
    --title-color: #1e1f21;
    --paragraph-color: #4A4A4A;
    --main-font-family: 'Roboto', serif;
    --secondary-font-family: 'Nunito Sans', serif;
    --box-shadow: 0px 13px 24px 0px rgba(0,0, 0, 0.2);
    --light-box-shadow: 0px 5px 83px 0px rgba(9, 29, 62, 0.15);
}

/**
 * RESETS
 */
* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

button:focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

a, button, input[type=submit] {
    cursor: pointer;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

body {
    font-size: 16px;
    font-family: var(--secondary-font-family);
    color: var(--paragraph-color);
    background: var(--white-color);
}

*::-moz-selection {
    background: #000;
    color: var(--white-color);
    text-shadow: none;
}

::-moz-selection {
    background: #000;
    color: var(--white-color);
    text-shadow: none;
}

::selection {
    background: #000;
    color: var(--white-color);
    text-shadow: none;
}

.page-wrapper {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
}

a {
    color: var(--blue-color);
    text-transform: inherit;
    text-decoration: none;
    transition: all 0.3s ease;
}

a:hover, a:focus {
    text-decoration: none;
    box-shadow: none;
    color: var(--cyan-color);
}

a:focus {
    outline: 0 solid;
}

img {
    max-width: 100%;
    height: auto;
}

.h1, h1 {
    --font-size: 36px;
}

.h2, h2 {
    --font-size: 28px;
}

.h3, h3 {
    --font-size: 15px;
}

.h4, h4 {
    --font-size: 14px;
}

.h5, h5 {
    --font-size: 13px;
}

.h6, h6 {
    --font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--title-color);
    font-family: var(--main-font-family);
    text-transform: uppercase;
    font-weight: 900;
    font-size: var(--font-size);
    line-height: var(--font-size);
}

p {
    font-size: 16px;
    line-height: 16px;
    color: var(--paragraph-color);
    font-weight: 300;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

hr {
    border-top: 1px solid var(--paragraph-color) !important;
}

.text-blue-color {
    color: var(--blue-color);
}

.text-cyan-color {
    color: var(--cyan-color);
}

.text-dark-green-color {
    color: var(--dark-green-color);
}

.text-light-green-color {
    color: var(--light-green-color);
}

.text-apple-color {
    color: var(--apple-color);
}

/**
 * HERO CONTAINER
 */
.hero-container {
    position: relative;
    width: 100%;
    height: 85vh;
}

.hero-container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.hero-container .content-container {
    top: 0;
    left: 0;
    z-index: 10;
    position: absolute;
    width: 100%;
    height: 85vh;
    display: flex;
    align-items: center;
}

.hero-container .content-container .hero-title {
    background: var(--blue-color);
    font-size: 40px;
    color: var(--white-color);
    padding: 12px 35px;
    font-weight: 900;
    width: fit-content;
}

.hero-container .content-container .hero-description {
    margin-top: 40px;
    color: var(--white-color);
    font-weight: 600;
    font-size: 30px;
    line-height: 35px;
}

.hero-container .hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .hero-container .content-container .hero-title {
        font-size: 30px;
    }

    .hero-container .content-container .hero-description {
        font-size: 20px;
        line-height: 25px;
    }
}

/**
 * TITLE CONTAINER
 */
.title-container {
    text-align: center;
    margin-bottom: 80px;
}

.title-container p {
    font-size: 14px;
    font-weight: 900;
}

/**
 * PAGE HEADER CONTAINER
 */
.page-header-container {
    position: relative;
    background: var(--light-gray-color);
    width: 100%;
    padding: 200px 0 100px 0;
}

/**
 * PAGE CONTAINER
 */
.page-container {
    width: 100%;
    padding: 100px 0 100px 0;
}

/**
 * BLOG CONTAINER
 */
.blog-full-container {}

.blog-full-container .image-container {
}

.blog-full-container .image-container img {
    width: 100%;
    height: 400px;
    border-radius: 20px;
    object-fit: cover;
}

.blog-full-container .content-container {
    text-align: justify;
}

.blog-container {
    position: relative;
    width: 100%;
    padding: 100px 0 100px 0;
    background: var(--light-gray-color);
}

.blog-card {
    overflow: hidden;
    background: transparent;
    display: flex !important;
    position: relative;
    flex-direction: column;
    width: 100%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog-card .card-image {
    height: 220px;
    width: 100%;
    position: relative;
}

.blog-card .card-image img {
    height: 220px;
    -o-object-fit: cover;
    object-fit: cover;
    transition: .3s;
    width: 100%;
}

.blog-card:hover .card-image img {
    transform: scale(1.05);
}

.blog-card .card-image:after {
    background: linear-gradient(0deg,rgba(0,0,0,.4), transparent);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.blog-card .card-image .date {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: var(--dark-green-color);
    z-index: 10;
    color: var(--white-color);
    padding: 4px 10px;
    border-radius: 15px;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
}

.blog-card .card-content {
    background: var(--light-gray-color);
    display: flex;
    flex-direction: column;
    padding: 40px 30px;
    width: 100%;
    z-index: 2;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.blog-card .card-content.white {
    background: var(--white-color) !important;
}

.blog-card .card-content .title {
    color: var(--paragraph-color);
    font-family: var(--main-font-family);
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 0;
    text-transform: uppercase;
}

.blog-card .card-content .description {
    font-size: 14px;
}

.blog-card .card-content .description p {
    text-align: justify;
}

.blog-card .card-content .show-more {
    color: var(--blue-color);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    display: flex;
    align-items: center;
    transition: 0.2s;
}

.blog-card .card-content .show-more:hover {
    color: var(--cyan-color);
}

.blog-card .card-content .show-more svg {
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

/* SLIDER */
.blog-slider-one.owl-carousel .owl-nav button.owl-prev,
.blog-slider-one.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.blog-slider-one.owl-carousel .owl-nav button.owl-next {
    right: -65px;
}

.blog-slider-one.owl-carousel .owl-nav button.owl-prev {
    left: -65px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .blog-slider-one.owl-carousel .owl-nav button.owl-prev,
    .blog-slider-one.owl-carousel .owl-nav button.owl-next {
        width: 42px;
        height: 42px;
    }
    .blog-slider-one.owl-carousel .owl-nav button.owl-prev {
        left: -48px;
    }
    .blog-slider-one.owl-carousel .owl-nav button.owl-next {
        right: -48px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog-slider-one.owl-carousel .owl-nav button.owl-prev {
        left: -25px !important;
    }
    .blog-slider-one.owl-carousel .owl-nav button.owl-next {
        right: -25px !important;
    }

    .blog-slider-one.owl-carousel .owl-nav button.owl-prev,
    .blog-slider-one.owl-carousel .owl-nav button.owl-next {
        background-color: var(--white-color);
    }
}

@media only screen and (max-width: 991px) {
    .blog-slider-one.owl-carousel .owl-nav button.owl-prev {
        margin-right: 15px;
    }
    .blog-slider-one.owl-carousel .owl-nav button.owl-prev,
    .blog-slider-one.owl-carousel .owl-nav button.owl-next {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        width: 40px;
        height: 40px;
        transform: translateY(0);
    }
}

.blog-slider-one.owl-carousel .owl-dots {
    margin: 30px 0 0;
    text-align: center;
}

@media only screen and (max-width: 991px) {
    .blog-slider-one.owl-carousel .owl-dots {
        display: none;
    }
    .blog-slider-one.owl-carousel .owl-nav {
        justify-content: center;
        margin: 30px 0 0;
    }
}

/**
 * EXPERIENCE CONTAINER
 */
.experience-container {
    position: relative;
    width: 100%;
    padding: 100px 0 100px 0;
}

.experience-container .experience-card {
    background: var(--blue-color);
    background-image: url('../images/points.svg');
    background-repeat: repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 100px 40px;
    text-align: center;
    box-shadow: var(--light-box-shadow);
}

.experience-container .experience-card .title {
    color: var(--white-color);
    font-size: 18px;
}

.experience-container .experience-card p {
    margin-top: 30px;
    color: var(--white-color);
    font-size: 12px;
}

/**
 * STAFF CARD
 */
.staff-card {
    background: var(--light-gray-color);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px 20px;
}

/**
 * MUNICIPALITIES CONTAINER
 */
.municipality-card {
    background: var(--white-color);
    border-radius: 20px;
    padding: 50px 30px 25px 30px;
    box-shadow: var(--light-box-shadow);
}

.municipalities-container {
    position: relative;
    width: 100%;
    padding: 100px 0 100px 0;
    background: var(--light-gray-color);
    overflow: hidden;
}

.municipalities-container .map-image {
    width: 100%;
    max-width: 1200px;
    margin-top: -130px;
    height: auto;
}

/**
 * PROJECT CONTAINER
 */
.project-container {
    position: relative;
    width: 100%;
    padding: 100px 0 100px 0;
}

.project-container .project-image {
    border-radius: 20px;
    object-fit: cover;
    height: 490px;
}

.project-container .content-card {
    text-align: justify;
}

/**
 * CALL TO ACTION
 */
.call-to-action-container {
    background: var(--blue-color);
    background-image: url('../images/points.svg');
    background-repeat: repeat;
    background-size: contain;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 50px 40px;
    text-align: center;
}

/**
 * CONTACT CARD
 */
.contact-card {
    background: var(--white-color);
    border-radius: 20px;
    padding: 50px 30px 25px 30px;
    box-shadow: var(--light-box-shadow);
}

/**
 * HEADER
 */
.header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: 0.4s;
}

.header-wrap.sticky {
    position: fixed;
    transition: 0.4s;
    background: #fff;
    width: 100%;
    top: 0;
}

.header-wrap .logo-light {
    display: none;
}

.header-wrap .logo-dark {
    display: block;
}

.header-wrap.home .logo-light {
    display: block;
}

.header-wrap.home .logo-dark {
    display: none;
}

.header-wrap.sticky .logo-dark {
    display: block;
}

.header-wrap.sticky .logo-light {
    display: none;
}

.header-wrap .navbar-nav {
    align-items: center;
}

.header-wrap .header-bottom {
    padding: 10px 0 10px 0;
    background: var(--white-color);
    box-shadow: var(--box-shadow);
    transition: 0.4s;
}

.header-wrap.home .header-bottom {
    background-color: transparent;
    box-shadow: none;
}

.header-wrap.sticky .header-bottom {
    padding: 10px 0 10px 0;
    background-color: var(--white-color);
    box-shadow: var(--box-shadow);
}

.header-wrap .header-bottom .container {
    position: relative;
}

.header-wrap .header-bottom .navbar ul li a {
    text-transform: uppercase;
    color: var(--paragraph-color) !important;
    transition: 0.2s;
    font-weight: bold;
}

.header-wrap.home .header-bottom .navbar ul li a {
    color: var(--white-color) !important;
}

.header-wrap.sticky .header-bottom .navbar ul li a, .header-wrap .header-bottom .navbar ul.dropdown-menu li a {
    text-transform: uppercase;
    color: var(--paragraph-color) !important;
}

.header-wrap .header-bottom .navbar ul li a.navigation-contact-button {
    border-radius: 25px !important;
    background: var(--blue-color) !important;
    padding: 12px 24px !important;
    color: var(--white-color) !important;
    font-weight: bold !important;
    transition: 0.3s !important;
    font-family: var(--main-font-family) !important;
    text-align: center !important;
}

.header-wrap.sticky .header-bottom .navbar ul li a.navigation-contact-button {
    border-color: var(--paragraph-color) !important;
}

.header-wrap .header-bottom .navbar ul li a.navigation-contact-button:hover {
    background: var(--cyan-color) !important;
    color: var(--white-color) !important;
}

.header-wrap .header-bottom .navbar ul li a:hover,
.header-wrap.sticky .header-bottom .navbar ul li a:hover,
.header-wrap .header-bottom .navbar ul.dropdown-menu li a:hover {
    text-transform: uppercase;
    color: var(--blue-color) !important;
}

.logo-link {
    display: none;
    padding: 0 !important;
    text-align: center;
    margin: 20px 0 20px 0;
}

.logo-link:hover {
    padding: 0 !important;
}

.logo-link a:hover {
    margin: 0 !important;
}

.logo-link:after {
    display: none;
}

.logo-link .logo-mobile {
    max-width: 80%;
}

.header-wrap .dropdown-parent .dropdown-menu {
    -moz-column-count: 2 !important;
    -moz-column-gap: 10px !important;
    -webkit-column-count: 2 !important;
    -webkit-column-gap: 10px !important;
    column-count: 2 !important;
    column-gap: 10px !important;
    width: 450px !important;
}

@media only screen and (max-width: 991px) {
    .header-wrap .header-bottom .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    .header-wrap .header-bottom .navbar .navbar-collapse {
        -webkit-box-align: start;
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        align-items: flex-start;
    }
    .header-wrap .header-bottom .navbar .navbar-nav {
        width: 100%;
        flex-direction: column;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item {
        position: relative;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .menu-expand {
        position: absolute;
        right: 0;
        top: 14px;
        cursor: pointer;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .menu-expand i {
        color: #000;
        font-size: 18px;
        line-height: 1;
        position: relative;
        top: 7px;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item a {
        border-bottom: 1px solid var(--light-gray-color);
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 16px;
        transition: 0.2s;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item a i {
        display: none;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item a.active {
        color: var(--light-green-color);
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item a.btn {
        display: inline-block;
        padding: 10px 30px 10px;
        color: #fff;
        margin-top: 15px;
        font-weight: 500;
        font-size: 14px;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item a.btn i {
        display: inline-block;
        top: 6px;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .dropdown-menu {
        width: 100%;
        background-color: #EDF5F3;
        border: none;
        padding: 0;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .dropdown-menu li a {
        font-size: 14px;
        background: var(--white-color);
        text-align: center;
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .dropdown-menu li a.active {
        color: var(--light-green-color);
    }
    .header-wrap .header-bottom .navbar .navbar-nav .nav-item .dropdown-menu .nav-item .dropdown-menu {
        margin-left: 20px;
    }

    .header-wrap.home .header-bottom .navbar ul li a {
        color: var(--title-color) !important;
        transition: 0.2s;
    }

    .header-wrap.home .header-bottom .navbar ul li a:hover {
        color: var(--blue-color) !important;
    }

    .header-wrap .header-bottom .navbar ul li a.navigation-contact-button {
        margin-top: 20px;
        background: var(--blue-color) !important;
        color: var(--white-color) !important;
        transition: 0.2s;
    }

    .header-wrap .header-bottom .navbar ul li a.navigation-contact-button:hover {
        background: var(--cyan-color) !important;
        color: var(--white-color) !important;
    }

    .mobile-bar-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        justify-content: flex-end;
        text-align: right;
        position: relative;
        top: 4px;
    }
    .menu-close {
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .logo-link {
        display: block;
    }

    .menu-close i {
        color: var(--blue-color);
        font-size: 35px;
    }
    .mobile-menu {
        text-align: right;
        margin-left: 20px;
    }
    .mobile-menu a {
        width: 44px;
        height: 44px;
        border-radius: 20px;
        text-align: center;
        background-color: var(--blue-color);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .mobile-menu a i {
        font-size: 22px;
        color: #fff;
        margin: 0 auto;
    }
    .mobile-menu {
        display: inline-block;
        position: relative;
        top: -5px;
    }
    .mobile-top-bar {
        display: inline-block;
        margin-right: 6px;
        cursor: pointer;
        position: relative;
        top: 0px;
    }
    .mobile-top-bar span {
        display: block;
        width: 20px;
        height: 2px;
        background-color: #000;
        border-radius: 20px;
        margin: 5.9px 0;
    }
    .mobile-top-bar span:nth-child(1) {
        margin-top: 0;
    }
    .mobile-top-bar span:nth-child(2) {
        width: 12px;
        margin-left: 8px;
    }
    .main-menu-wrap {
        width: 100%;
        position: fixed;
        background: var(--white-color);
        z-index: 999;
        top: 0;
        height: 100vh;
        transition: 0.5s;
        left: -100%;
        padding: 55px 20px 30px;
        overflow-y: auto;
        transition: 0.4s;
    }
    .main-menu-wrap.open {
        left: 0;
    }
}

.header-wrap .navbar .navbar-nav .nav-item {
    position: relative;
    margin: 0 10px;
}

@media only screen and (max-width: 1400px) {
    .header-wrap .navbar .navbar-nav .nav-item {
        margin: 0 5px;
    }
    .header-wrap .navbar .navbar-nav .nav-item a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 1200px) {
    .header-wrap .navbar .navbar-nav .nav-item {
        margin: 0 2px;
    }
    .header-wrap .navbar .navbar-nav .nav-item a {
        font-size: 11px;
    }
}

@media only screen and (min-width: 992px) {
    .menu-expand i {
        display: none;
    }
    .header-wrap .navbar {
        padding: 0;
    }
    .header-wrap .navbar .navbar-brand {
        padding: 0 20px 0 0;
    }
    .header-wrap .navbar ul {
        padding-left: 0;
        list-style-type: none;
        margin-bottom: 0;
    }
    .header-wrap .navbar .navbar-nav {
        margin-left: auto;
    }
    .header-wrap .navbar .navbar-nav .nav-item a {
        margin: 12px 0;
        transition: 0.4s;
        position: relative;
    }

    .header-wrap .navbar .navbar-nav .dropdown-menu .nav-item a {
        margin: 0 !important;
    }

    .header-wrap .navbar .navbar-nav .nav-item a:hover, .header-wrap .navbar .navbar-nav .nav-item a:focus, .header-wrap .navbar .navbar-nav .nav-item a.active {
        color: var(--blue-color);
    }

    .header-wrap .navbar .navbar-nav .nav-item a i {
        font-size: 16px;
        line-height: 1;
        position: relative;
        top: 4px;
        display: inline-block;
        margin-left: -3px;
        transition: 0.4s;
    }
    .header-wrap .navbar .navbar-nav .nav-item a:hover i {
        transform: rotate(180deg);
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu {
        display: block !important;
        border: none;
        top: 83px;
        left: -23px;
        z-index: 99;
        opacity: 0;
        width: 250px;
        display: block;
        border-radius: 0;
        padding: 12px 0;
        position: absolute;
        visibility: hidden;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
        transition: 0.3s;
        transform: rotateX(-75deg);
        transition: 0.5s;
        transform-style: preserve-3d;
        transform-origin: 0% 0%;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li {
        margin: 0;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a {
        padding: 10px 20px;
        position: relative;
        display: block;
        font-weight: 500;
        transition: 0.3s;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:before {
        position: absolute;
        top: 50%;
        left: 0px;
        content: "";
        width: 0;
        height: 2px;
        background-color: var(--blue-color);
        visibility: hidden;
        opacity: 0;
        transform: translateY(-50%);
        transition: 0.4s;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a.active, .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:hover {
        color: var(--blue-color);
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a.active:before, .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:hover:before {
        width: 20px;
        visibility: visible;
        opacity: 1;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a.active, .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:hover {
        padding-left: 30px;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:hover, .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a:focus, .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a.active {
        width: 100%;
        right: auto;
        left: 0;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li a i {
        margin: 0;
        position: absolute;
        top: 55%;
        font-size: 16px;
        line-height: 1;
        transform: translateY(-50%);
        right: 15px;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
        top: 0;
        opacity: 0;
        left: -250px;
        right: auto;
        visibility: hidden;
    }
    .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }
    .header-wrap .navbar .navbar-nav .nav-item:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        transform: rotatex(0deg);
    }
}

/**
 * CUSTOM BUTTON
 */
.custom-button {
    background: var(--blue-color);
    border-radius: 25px;
    padding: 12px 34px;
    transition: 0.2s;
    text-transform: uppercase;
    font-family: var(--main-font-family);
    font-weight: 900;
    color: var(--white-color);
}

.custom-button.fit-content {
    width: fit-content;
}

.custom-button:hover {
    color: var(--title-color);
    background: var(--cyan-color);
}

.custom-button.white {
    background: var(--white-color);
    color: var(--title-color);
}

.custom-button.white:hover {
    color: var(--white-color);
    background: var(--light-green-color);
}

/**
 * ERROR CONTAINER
 */
.error-container {
    position: relative;
    width: 100%;
    padding: 300px 0 240px 0;
    background: var(--light-gray-color);
}

/**
 * PARTNERS CONTAINER
 */
.partners-container {
    position: relative;
    width: 100%;
    padding: 80px 0 100px 0;
    background: var(--white-color);
}

.partners-container .content-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    align-items: center;
}

.partners-container .content-container img {
    width: 200px;
    height: auto;
    object-fit: contain;
}

/**
 * CUSTOM FOOTER
 */
.custom-footer {
    position: relative;
    background: var(--blue-color);
}

.custom-footer .footer-section {}

.custom-footer .top-container h4 {
    margin-bottom: 15px;
    font-size: 16px;
}

.custom-footer .top-container ul {
    margin: 0;
    padding: 0;
}

.custom-footer .top-container ul li a {
    color: var(--white-color);
    transition: 0.2s;
}

.custom-footer .top-container ul li a:hover {
    color: var(--light-green-color);
}

.custom-footer .top-container ul li ~ li {
    margin-top: 16px;
}

.custom-footer .top-container {
    padding: 70px 0 35px 0;
}

.custom-footer .top-container .footer-first-section img {
    max-width: 300px;
}

.custom-footer .top-container .phone-container {
    width: fit-content;
    padding: 10px 20px;
    border: 2px solid var(--cyan-color);
}

.custom-footer .top-container .phone-container a {
    color: var(--white-color);
    font-size: 18px;
    font-weight: bold;
}

.custom-footer .top-container .phone-container a:hover {
    color: var(--light-green-color);
}

.custom-footer .top-container .phone-container a i {
    margin-right: 10px;
}

.custom-footer .top-container .phone-container a:hover > i {
    color: var(--white-color);
}

.custom-footer .bottom-container {}

.custom-footer .bottom-container .copyright-container {
    padding: 20px 0 20px;
    text-align: center;
    color: var(--white-color);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.custom-footer .bottom-container .copyright-container a {
    color: var(--white-color);
    transition: 0.2s;
}

.custom-footer .bottom-container .copyright-container a:hover {
    color: var(--light-green-color);
}

.custom-footer .footer-section .footer-navigation {
    column-count: 2;
    column-gap: 20px;
}

.custom-footer .footer-section .footer-navigation li {
    display: flex;
    align-items: center;
}

.custom-footer .footer-section .footer-navigation li i {
    color: var(--white-color);
    margin-right: 5px;
    font-size: 6px;
}

/**
 * OWL CAROUSEL OVERRIDES
 */
.owl-carousel .owl-nav,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    display: flex;
    flex-wrap: wrap;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    flex-direction: column;
    justify-content: center;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}
.owl-carousel .owl-nav button.owl-prev i, .owl-carousel .owl-nav button.owl-next i {
    font-size: 18px;
    line-height: 0.8;
    display: inline-block;
    position: relative;
    top: 1px;
    color: var(--blue-color);
    margin: 0 auto;
    transition: all 0.4s ease-in-out;
}
.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover {
    background-color: var(--cyan-color);
    border-color: transparent;
}
.owl-carousel .owl-nav button.owl-prev:hover i, .owl-carousel .owl-nav button.owl-next:hover i {
    color: #fff;
}
.owl-carousel .owl-dots button.owl-dot {
    display: inline-block;
    margin: 0 6px;
    position: relative;
    bottom: -5px;
}
.owl-carousel .owl-dots button.owl-dot span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.1);
    position: relative;
    transition: all 0.4s ease-in-out;
}
.owl-carousel .owl-dots button.owl-dot.active span {
    background: var(--light-gray-color);
    width: 18px;
    height: 18px;
    top: 1px;
}

/**
 * WPFORMS
 */
.wpforms-submit {
    background: var(--blue-color) !important;
    padding: 16px 40px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    height: auto !important;
    max-height: inherit !important;
    border-radius: 30px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    transition: 0.2s !important;
}

.wpforms-submit:hover {
    background: var(--light-green-color) !important;
}

.wpforms-container input {
    padding: 2px 20px !important;
    border-radius: 0 !important;
}

.wpforms-container input:focus, .wpforms-container textarea:focus {
    border: 1px solid var(--light-gray-color) !important;
    outline: none !important;
    box-shadow: none !important;
}

.wpforms-container input, .wpforms-container textarea {
    border: 1px solid var(--light-gray-color) !important;
    font-size: 13px !important;
    color: var(--paragraph-color) !important;
    background-color: var(--white-color) !important;
}

.wpforms-container .wpforms-field-label {
    color: var(--paragraph-color) !important;
}


